/*!
Theme Name: Claire Burel Theme
Template: Divi
Version: 0.1
Description: Theme enfant du site claireburel.com
Author: Startivia
Author URI: https://startivia.fr
*/
.wapf-radios{
	display: flex;
	align-items: center;
}
.wapf-radios .wapf-checkable:first-child{
	padding-right: 25px;
}
.wapf-radios .wapf-label-text{
	line-height: 1.7em;
}